*{
	margin: 0;
	padding: 0;
}
html,
body,
.wrapper {
  height: 100%;

}
.wrapper{
    width: 100%;
    display: table;
    min-width: 960px;
 }
.wrapper .cell{
    display: table-cell;
    vertical-align: top;
}
body{
	font-family: arial;
}
a{
	text-decoration: none;
}
li{
	list-style-type: none;
}
p, span{
	font-size: 14px;
	color: #555;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* nav menu----------------------------------------------------------- */
.wrapper .nav_menu{
	background-color: #e2d3c0;
	width: 280px;
}
.logo{
	width: 280px;
	height: 119px;
	background: #8b332f url(../img/logo.png) no-repeat center center;
}
ul.list{
	padding-top: 61px;
}
.list li{
	border-bottom: 1px solid #8b332f;
}
.list li a{
	display: inline-block;
	text-transform: uppercase;
	color: #8b332f;
	font-weight: bold;
	font-size: 14px;
	padding: 19px 0 18px 38px;
}
.list li:first-child{
	border-top: 1px solid #8b332f;
}
a img{
	width: 19px;
	height: 16px;
	padding-right: 15px;
}
a img.list_result{
	width: 14px;
	height: 16px;
	padding-right: 18px;
}
a img.search{
	width: 19px;
	height: 15px;
	padding-right: 16px;
}
a img.group_test{
	width: 21px;
	height: 13px;
	padding-right: 15px;
}
/* content------------------------------------------------------------ */
.links{
	margin-bottom: 20px;
}

.content{
    position: relative;
    padding-bottom: 50px;
}
.ac_login{
	padding: 31px 0 29px 32px;
}
.ac_login p{
	padding-top: 20px;
	padding-left: 13px;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.user_photo{
	height: 50px;
	width: 50px;
	background-color: #e2d3c0;
	border-radius: 50%;
	float: left;
}
.links a:first-child{
	padding-left: 32px;	
}
.links a, .links span{
	display: inline-block;
	font-size: 14px;
	color: #555;
	padding-top: 27px;
}
/* forma-------------------------------------------------------- */

.contact_form span{
	display: inline-block;
	padding: 20px 0 20px 55px;
}
.contact_form{
	width: 680px;
	margin-top: 20px;
	margin-left: 35px;
	border: 1px solid #e2d3c0;
}
input, select{
        display: flex;
	width: 280px;
	height: 40px;
	border: 1px solid #e2d3c0;
        margin: 10px auto;        
	box-sizing: border-box;
	outline: none;
	cursor: pointer;
	padding-left: 13px;
}
select{
	-webkit-appearance: none;
	background: transparent;
	color:#ccc;
	font-style: italic;
	padding-left: 13px;
}
.new_select{
    background: url(../img/arrow.png) no-repeat 95%;
    width: 280px;
}
::-webkit-input-placeholder {
	color:#ccc;
	font-style: italic;
}
.form button{
	margin: 64px 48px 42px 0;
    float: right;
}
.login form a.button{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    border: none;
    background-color: #c54e3d;
    margin: 20px auto;
    width: 140px;
    outline: none;
    cursor: pointer;
}
/* group blocks---------------------------------------------------*/
label{
	font-size: 14px;
	color: #555;
	font-weight: bold;
	padding-right: 20px;
}
.form_group input{
	width: 640px;
	margin-right: 0;
}
.form_group{
	padding: 0 0 32px 33px;
}
.block:first-child{
	margin-left: 30px;
}
.block{
	float: left;
	margin-bottom: 10px;
	height: 440px;
	width: 370px;
	border: 1px solid #e2d3c0;
	overflow: auto;	
}
.arrows{
	float: left;
	background: url(../img/arrow2.png) no-repeat;
	width: 36px;
	height: 15px;
	margin: 215px 7px 0;
}
.text_item:last-child{
	border-bottom: none;
}
.text_item{
	width: 340px;
	border-bottom: 1px solid #e2d3c0;
	margin-left: 14px;
	padding-bottom: 22px;
}
.text_item p{
	padding-left: 6px;
	padding-top: 14px;	
}
.text_item p.bold_p{
	padding-top: 22px;
	border-bottom: none;
}
.group_blocks {
	width: 825px;
}
.group_blocks button{
	margin-top: 15px;
	margin-bottom: 10px;
	float: right;
}
.buttons{
	width: 400px;
    float: right;
}
.buttons button{
	margin-top: 10px;
}
.buttons button:last-child{
	margin-right: 10px;
}
/* groups------------------------------------------------------- */
.groups{
	max-width: 790px;
	margin: 0 0 10px 32px;
	border: 1px solid #e2d3c0;
	border-radius: 3px;
}
.groups .text_item{
	width: 760px
}
.groups .text_item:last-child{
	border-bottom: 1px solid #e2d3c0;
}
ul.nav_li{
	float: right;
	width: 136px;
	margin-right: 15px;
}
.nav_page li a{
	float: left;
	border: 2px solid #e2d3c0;
	width: 30px;
    height: 30px;
    margin: 20px 0;
    border-radius: 3px;
    padding-top: 5px;
    text-align: center;
    color: #555;
    font-size: 14px;
    box-sizing: border-box;
}
.nav_page li a.first{
	color: #ebebeb;
}
.nav_page li a.last{
	border: 2px solid #fff;
	width: 35px;
} 
/* galery blocks------------------------------------------------ */
.gallery__list{
	padding-left: 30px;
}
.gallery_item{
	margin: 5px 5px 0 0;
	float: left;
	height: 168px;
	width: 258px;
	border: 1px solid #e2d3c0;
	border-radius: 3px;
}
.gallery_item p{
	padding: 3px 16px;
}
p.bold_p{
	font-weight: bold;
	padding-top: 15px;
}
.button{
	color: #8b332f;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border: none;
	background-color: #e2d3c0;
	outline: none;
	cursor: pointer;
        display: flex;
        margin: 20px auto;
        text-align: center;
        background-color: #c54e3d;
        color: #fff;
        padding:12px 50px;        
        
}
.gallery_item button{
	margin-left: 40px;
	margin-top: 15px;
}
/* footer ------------------------------------------------------ */
.content .footer{
    position: absolute;
    bottom: 0;
    height: 50px;
    overflow: hidden;
}
.border{
	width: 790px;
    border: 1px solid #e2d3c0;
    margin-left: 32px;
    margin-top: 5px;
}
.footer p{
	padding-top: 15px;
	padding-left: 32px;
}
/* tests---------------------------------------------------------- */
.test_page p{
	display: inline-block;
	padding: 78px 0 15px 0;
}
.test_page .border{
	margin: 0;
	padding: 0;
}
.test_page{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.point{
	width: 250px;
    height: 250px;
    border-radius: 50%;
    border: 1px solid #010101;
    /* background-color: #e2d3c0; */
    margin: auto;
}
.testing{
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.testing p{
	display: inline-block;
	margin-top: 20px;
	text-align: center;
}
.testing button{
	margin-left: 38%;
    margin-top: 20px;
}
/* login------------------------------------------------------------ */

.wrap{
	height: 100%;
	background-image: url(../img/backgraund.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;	
}
.wrap_a{
	position: relative;
	height: 100%;
	background-color:  rgba( 53, 53, 53, .6);
}
.login{
	position: absolute;
	top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
	width: 400px;
	background-color: rgba( 139, 51, 47, .9)
}
.logos{
	background: url(../img/logo2.png) no-repeat;
    width: 260px;
    height: 85px;
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%, -12%);
}
.log_form p{
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 25px;
    text-align: center;
}
.log_form{
	margin-top: 38%;
}
.log_form input{
	border: 1px solid #ebebeb;
}

@media (max-width: 960px) {
    .groups{
		max-width: 600px;
	}
	.groups .text_item{
		max-width: 570px
	}
	.border{
		width: 600px;
	}
}
.toast-title {
  font-weight: bold;
}
.toast-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.toast-message a,
.toast-message label {
  color: #FFFFFF;
}
.toast-message a:hover {
  color: #CCCCCC;
  text-decoration: none;
}
.toast-close-button {
  position: relative;
  right: -0.3em;
  top: -0.3em;
  float: right;
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  -webkit-text-shadow: 0 1px 0 #ffffff;
  text-shadow: 0 1px 0 #ffffff;
  zoom: 1;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.toast-close-button:hover,
.toast-close-button:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  zoom: 1;
  -webkit-opacity: 0.4;
  -moz-opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
  filter: alpha(opacity=40);
}
/*Additional properties for button version
 iOS requires the button element instead of an anchor tag.
 If you want the anchor version, it requires `href="#"`.*/
button.toast-close-button {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.toast-top-full-width {
  top: 0;
  right: 0;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.toast-bottom-full-width {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-left {
  top: 12px;
  left: 12px;
}
.toast-top-right {
  top: 12px;
  right: 12px;
}
.toast-bottom-right {
  right: 12px;
  bottom: 12px;
}
.toast-bottom-left {
  bottom: 12px;
  left: 12px;
}
#toast-container {
  position: fixed;
  z-index: 999999;
  /*overrides*/
}
#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#toast-container > div {
  margin: 0 0 6px;
  padding: 15px 15px 15px 50px;
  width: 300px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-position: 15px center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  zoom: 1;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#toast-container > :hover {
  zoom: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  filter: alpha(opacity=100);
  cursor: pointer;
}
#toast-container > .toast-info {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important;
}
#toast-container > .toast-error {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
}
#toast-container > .toast-success {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;
}
#toast-container > .toast-warning {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important;
}
#toast-container.toast-top-full-width > div,
#toast-container.toast-bottom-full-width > div {
  width: 96%;
  margin: auto;
}
#toast-container .toast-success.black,
#toast-container .toast-error.black,
#toast-container .toast-info.black,
#toast-container .toast-warning.black {
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
}
.toast {
  background-color: #030303;
}
.toast-success {
  background-color: #00a651;
}
.toast-error {
  background-color: #cc2424;
}
.toast-info {
  background-color: #21a9e1;
}
.toast-warning {
  background-color: #F89406;
}
/*Responsive Design*/
@media all and (max-width: 240px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 11em;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
}
@media all and (min-width: 241px) and (max-width: 480px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 18em;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {
    padding: 15px 15px 15px 50px;
    width: 25em;
  }
}
